/* http://www.colorhexa.com/48b982 */

/*** Primary ***/

header,
#subtitle,
a.dl {
    background-color: indianred;
}

.content-nav li.active a,
.content-nav li.active a:hover {
    border-left-color: indianred;
}

/*** One step left on the monochromatic scale ***/

header menu li a:hover,
a.dl:hover {
    background-color: #ab4d4d;
}

a {
    color: indianred;
}

/*** Three steps left on the monochromatic scale ***/

a:hover {
    color: darkred;
}

/****************************************************************\
 **** Syntax highlighting styles ********************************
\****************************************************************/

.str {
    color: #32835b;
}

.kwd {
    color: #666;
}

.com {
    color: #800;
}

.typ {
    color: #222;
}

.lit {
    color: #666;
}

.pun {
    color: #888;
}

.opn {
    color: #888;
}

.clo {
    color: #888;
}

.tag {
    color: #32835b;
}

.atn {
    color: #606;
}

.atv {
    color: #080;
}

.dec {
    color: #606;
}

.var {
    color: #606;
}

.fun {
    color: #f00;
}
